Subject: Re: [Zmagnette] 4 synchro MGB trans in ZB <[email-masked]> <zmagnette.autox.team.net>

From: "Steve C." <[email-masked]>
Date: Mon, 02 Dec 2013 09:05:42 -0800

--===============1464342167==

------113SW0O3NA01F22L9XCXLEN9GOOIG0
 charset=UTF-8
Content-Transfer-Encoding: 8bit

I believe Higear has a replacment lever set up that will move it to the standard position.
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

charles durning <[email-masked]> wrote:

David,

I've been offered a used Hi-gear conversion from a wrecked MGB.  I did some crude measurements and it looks like the shift lever will end up back by the parking brake handle.  What did you do to resolve that problem? 

Charlie Durning

If you are using Google or Gmail, Big Brother is watching.

On Sun, Dec 1, 2013 at 7:09 PM, David Halliday <[email-masked]> wrote:

I can wholeheartedly recommend the Hi Gear conversion with the Ford type 9 gearbox.  It is a great conversion.  It fits easily, with very little in the way of mods and looks stock from the interior.

I just drove my original and standard ZB yesterday.  I really miss that 5th gear and syncro on 1st and 2nd!

Kind regards,

David

On 30 November 2013 02:49, Wayne & Isabel Hardy <[email-masked]> wrote:

Just a short comment on Rivergate kits again..I have experience with a 210 tranny in a Midget. Neat little installation, requires only a couple stout smacks on the tunnel side so as to allow removal of the side located tranny oil check plug. You could if you wanted also use a hole saw clear through and check the level through the side from the inside of the cockpit but don’t need to. Gear selector comes out pretty much exactly where the old one did, and gears 1-3 are almost exactly the same as the Midget box, 4th is direct drive 1 : 1 ratio, and 5th is ease it on down the road gear for freeway use...especially if you have already gone to a 3.9 : 1 rear as I did. It gets about 45 mpg in 5th overdrive at 70 MPH, at about 2300 rpm; and 1st syncro is sure nice too. Very nice kit.

Wombat

From: Allen Bachelder 

Sent: Wednesday, November 27, 2013 3:40 PM

To: List for the Z Magnette Group - North America 

Subject: Re: [Zmagnette] 4 synchro MGB trans in ZB

Mike and Charles, 

Yeah,  I can imagine that a 3.9 on a 1500 would present quite a challenge on Lombard Hill!  I guess my consideration of rear gears presumed the 1800 was already in the picture. 

I forgot to point this out but in the third picture I sent, you can see I've moved the handbrake back about 1.5". This is not difficult at all - there's plenty of room to take up that much slack in the cable.  Also note that I tilted the lever up a bit on it's front bracket.  It clears the tower nicely. Regarding the 200SX or 240SX transmissions, the 280Z was Rivergate's choice and their kit will not fit the others. They liked the extreme durability of the 280Z - as it was designed to handle the six-cylinder engine.  They do have kits designed to fit the 210 five-speed to "A block" engines. Designed for Spridgets, I believe they also adapt well in Morris Minors. I keep my eye out for these on occasion and have dreams of my own MM 4-door with a 1275, a Rivergate/210 five-speed, a Spridget 3.9 diff, and Spridget discs up front.  The trick is to FiND a 210 5-speed. And for that matter, the 280Z 5-speeds are drying up also.  BTW, there is some activity in the BW T5 bull pen.  We 
 may
have another option before long.  Hopefully somebody who knows more than I will speak to this.

I still hold with the opinion that the non-od MGB 4-synch would be more trouble to install than a Hi-Gear or a Datsun and give you very little return for your money and effort.  It would be nice to capitalize on that free one you have - except bear in mind that your freeby is the 2nd-most worthless part on an MGB, the most worthless part on an MGB being a 3sync non-od transmission.  If you advertised to MGB guys that you were currently accepting 4-sync non-od drop-offs, your front yard would be full by morning. Keeping one or two and tearing them down for parts makes some sense as the internals can be used in rebuilding od boxes.  I gave away four of them about two years ago. I have one "spare" 4-sync od box that I'll will to one of my kids someday. The other kid will get the house and everything that's in the bank. 

Regarding shifter location, I think that problem can be solved pretty easily - since the Rivergate/Datsun brings it's shifter up right in the MGB 4-sync opening. Ergo, if the Rivergate/Datsun shifter requires about a 2" rearward expansion in the Magnette tunnel, the 4-sync MGB shifter would require about the same. I'm pretty sure it would be doable. ' Wonder if anybody's tried this with a Triumph TR6 box.  After all, a Triumph has to be good for something...  ;-)  ;-)  ;-) 

Cheers,

Allen

**************************************************************** 

Allen & Florrie Bachelder       =iii=<
Spring Creek Home for Wayward MGs

'57 ZB, '65 B, '69 C/GT, '73 B/GT

North Street, MI 48049, USA

http://www.mgexperience.net/member/bachldrs 

****************************************************************

On Nov 27, 2013, at 2:22 PM, charles durning wrote:

Allen,

Thanks for the response.  I'm not intending on using a MGB OD transmission just the NON OD trans that came with the engine.  My concern was with the location of the shifter.  I'm thinking that with a little fabrication I can relocate the shift lever in the opening for the remote control.  I might even be able to adapt the Magnette lever there.  I'll compare the 2 when I get it out sometime in the future.

A friend has a used Ford Sierra trans and the adaptor parts he removed from a wrecked MGB.  It's FREE.  I looked it over and it looks like the sfift lever would interfere with the parking brake lever also.  It looks like a major job to relocate the shift lever on that trans.  I would use it if I can work out relocating the shift lever. 

Frankly I would be happy with a 4 speed, that's why I would consider using the NON OD MGB 4 synchro trans that came with the engine.  I could keep the 3 synchro trans it would be easy enough to adapt to the 5 mb engine.  

BTW I did some looking around and it looks like the trans from a Datsun 200SX or 240SX would put the shifter in the right place. 

Charlie Durning

If you are using Google or Gmail, Big Brother is watching.

On Wed, Nov 27, 2013 at 12:05 PM, Allen Bachelder <[email-masked]> wrote:

As far as I know, the cheapest way to do this is with the Datsun 280Z five-speed (it has a "Z" in it!) and a Rivergate kit.  I've done it on two different Magnettes.  The kit is designed for an MGB so there is a bit of fabrication necessary - but it isn't rocket science.  The bit in question is the transmission mount. The Hi-Gear Ford Sierra kit is available from either Moss or Bruce Woodson and I understand there is a purpose-built version for the Magnette. 

Having done the Datsun/Rivergate option, I can say that it is pretty darn easy.  The pictures show the only modifications done to the car.  Bear in mind that the PO had converted the car to the Datsun transmission with a kit homemade by his mechanic. The second picture shows how much material was removed from the back of the shifter opening.  In fact, this is more than necessary, but the third picture shows how I dealt with it.  I chose not to weld the new tunnel patch in case a future owner wants to reverse the conversion.  In this sense, in answer to frequent criticism, by using a Japanese transmission, I actually preserved more original MG than I would have with an MG transmission. Another advantage to this approach is that the old Magnette drive shaft still fits - requiring only that the front U-joint yoke be reamed slightly to fit the Datsun U-joint which of course has it's own front yoke and transmission spline.  

If I recall correctly, I used an early MGB shift-lever boot.   I did rework the flange of the shift-lever tower with a body hammer to fit its new location. The PO didn't use a tower at all.

One more thought.  If you're undecided about the transmission choice, first try replacing your original 4.55 differential gear set with a 4.3, a 4.1 (if you can find one), or a 3.9.  This is an easy two-hour job. You might find that even with the original gearbox, you're happy with the higher-geared rear end. It's interesting that the two ZAs I rode in while visiting the UK were both the earliest 4.87 rear-end types, and while we never went on the "M roads" with them (equivalent to our interstates), they seemed remarkably unstressed.  For awhile there, I started wondering why I had gone to all this effort.  But then I get on the I-69 here in Michigan with its 70 mph speed limit and I'm sure happy to have my 5th gear, along with the 3.9, giving me 25 mph per 1,000 rpm.

FWIW,

Allen

**************************************************************** 

Allen & Florrie Bachelder       =iii=<
Spring Creek Home for Wayward MGs

'57 ZB, '65 B, '69 C/GT, '73 B/GT

North Street, MI 48049, USA

http://www.mgexperience.net/member/bachldrs 

****************************************************************

On Nov 27, 2013, at 12:42 AM, Steve C. wrote:

As Steve K states I installed a 4 syncro overdrive many years ago in my ZA. I would not even consider doing so today. The 5 speed kits are so much easier to do. The come with everything you need and require almost no modifications to the car. To install the late over drive you need to build a rear transmission mount, a transmission tunnel, drive shaft, speedo gear box and cable. Then deal with the starter hitting the frame and making a clutch hydraulic line. I also did some mods to the shift tower, but do not remember exactly what. I think that covers it all.
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

Steve Kirby <[email-masked]> wrote: 

It is not my place to answer this, and it is further not my place to offer up this answer, but I will anyway!  One of my first, of many, mentors, in the Magnette World was Steve Carroll . . . he of thee superb header set up many of us have purchased.  Steve did put a full late B synchro in his.  I do remember Steve describing the various things he had to do.  Steve is a person of immense talents, so his pay grade is much higher than mine.  Perhaps Steve will answer, now that I've prodded him a bit, or Charlie can contact him directly.

#2SteveK

----- Original Message -----

From: [email-masked]

To: [email-masked]

Sent: Tuesday, November 26, 2013 8:29 AM

Subject: Re: [Zmagnette] 4 synchro MGB trans in ZB

Shifter location aside, the 4 sync is wider than the 3 sync.  Compare a 3 sync MGB with a 4 sync.  The transmission tunnel is noticeably different.  I've put a 4 sync in and early MGB and it takes a lot of work with a BIG hammer to move sheet metal around.  Even then, its still a tight fit.  I can't imagine a Magnette would be any easier.

I think Allen is right, a Hi-Gear 5 speed would be quicker, easier, and probably cheaper.

Lann 

In a message dated 11/26/2013 10:19:44 A.M. Central Standard Time, [email-masked] writes:

Robert,

I didn't think that even modifying the remote would work.  It would still be too far back, not to mention the height.  I was thinking about eleminating the remote and mounting the shifter directly to the opening on the trans where the remote attaches.  I still have to get under the car and do some measuring to see if that would be close.

It would be good if some BMC car used the 4 synchro trans with a direct shifter.  That would keep me from having to make something.

Charlie Durning

On Tue, Nov 26, 2013 at 1:58 AM, <[email-masked]> wrote:

http://www.beardmorebros.co.uk/website%20pages/Dads_Oxford.html

On the above page are some photos and a description of fitting an MGB engine and 4-synchro+overdrive 'box to a 1960's Farina Oxford.
It includes a pic of shortening the remote gearlever extension to fit, and a new tunnel.

I'd agree that the benefits of non-OD box over all the mods needed for a 3-synchro box might not be great.
I also love the sound of the non-synchro 1st gear. Bah, musicians, eh? :-)

regards,
-- 
Robert 

On 26.11.2013 15:50, Allen Bachelder wrote:

Charlie,
Even without overdrive, the remote shifter on the MGB 4-sync sits
high and your going to have to substantially reshape the transmission
tunnel to make it fit. That's a ferocious price to pay for a
synchronized first gear. If you're going to that much trouble, you
might as well go five-speed.

 

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

_____________________________________________

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

------113SW0O3NA01F22L9XCXLEN9GOOIG0
 charset=utf-8
Content-Transfer-Encoding: 8bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"></head>I believe Higear has a replacment lever set up that will move it to the standard position.<br>
-- <br>
Sent from my Android phone with <a href="http://mail.com">mail.com</a> Mail. Please excuse my brevity.<br><br><div class="gmail_quote">charles durning &lt;[email-masked]&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<div>David,</div>
<div> </div>
<div>I&#39;ve been offered a used Hi-gear conversion from a wrecked MGB.  I did some crude measurements and it looks like the shift lever will end up back by the parking brake handle.  What did you do to resolve that problem? <br clear="all">
</div>
<div>
<div dir="ltr">
<div> </div>
<div>Charlie Durning</div>
<div> </div>
<div><font size="4">If you are using Google or Gmail, Big Brother is watching.</font></div>
<div> </div></div></div><br><br>
<div class="gmail_quote">On Sun, Dec 1, 2013 at 7:09 PM, David Halliday <span dir="ltr">&lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;</span> wrote:<br>
<blockquote style="BORDER-LEFT:#ccc 1px solid;MARGIN:0px 0px 0px 0.8ex;PADDING-LEFT:1ex" class="gmail_quote">
<div dir="ltr">I can wholeheartedly recommend the Hi Gear conversion with the Ford type 9 gearbox.  It is a great conversion.  It fits easily, with very little in the way of mods and looks stock from the interior.<br>
<div>
<div class="gmail_extra"><br></div>
<div class="gmail_extra">I just drove my original and standard ZB yesterday.  I really miss that 5th gear and syncro on 1st and 2nd!<br clear="all"></div>
<div class="gmail_extra">
<div>
<div dir="ltr"><br>Kind regards,<br><br>David<br><br></div></div><br><br>
<div class="gmail_quote">On 30 November 2013 02:49, Wayne &amp; Isabel Hardy <span dir="ltr">&lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;</span> wrote:<br>
<blockquote style="BORDER-LEFT:#ccc 1px solid;MARGIN:0px 0px 0px 0.8ex;PADDING-LEFT:1ex" class="gmail_quote">
<div style="WORD-WRAP:break-word" dir="ltr">
<div dir="ltr">
<div style="FONT-FAMILY:&#39;Calibri&#39;;FONT-SIZE:14pt">
<div><font size="4">Just a short comment on Rivergate kits again..I have experience with a 210 tranny in a Midget. Neat little installation, requires only a couple stout smacks on the tunnel side so as to allow removal of the side located tranny oil check plug. You could if you wanted also use a hole saw clear through and check the level through the side from the inside of the cockpit but don’t need to. Gear selector comes out pretty much exactly where the old one did, and gears 1-3 are almost exactly the same as the Midget box, 4th is direct drive 1 : 1 ratio, and 5th is ease it on down the road gear for freeway use...especially if you have already gone to a 3.9 : 1 rear as I did. It gets about 45 mpg in 5th overdrive at 70 MPH, at about 2300 rpm; and 1st syncro is sure nice too. Very nice kit.</font></div>

<div><font size="4"></font> </div>
<div><font size="4">Wombat</font></div>
<div style="FONT-STYLE:normal;DISPLAY:inline;FONT-FAMILY:&#39;Calibri&#39;;FONT-SIZE:small;FONT-WEIGHT:normal;TEXT-DECORATION:none">
<div style="FONT:10pt tahoma">
<div> </div>
<div style="BACKGROUND:#f5f5f5">
<div><b>From:</b> <a title="[email-masked]" href="mailto:[email-masked]" target="_blank">Allen Bachelder</a> </div>
<div><b>Sent:</b> Wednesday, November 27, 2013 3:40 PM</div>
<div>
<div><b>To:</b> <a title="[email-masked]" href="mailto:[email-masked]" target="_blank">List for the Z Magnette Group - North America</a> </div></div>
<div>
<div>
<div><b>Subject:</b> Re: [Zmagnette] 4 synchro MGB trans in ZB</div></div></div></div></div>
<div> </div></div>
<div style="FONT-STYLE:normal;DISPLAY:inline;FONT-FAMILY:&#39;Calibri&#39;;FONT-SIZE:small;FONT-WEIGHT:normal;TEXT-DECORATION:none">
<div>
<div>Mike and Charles, 
<div> </div>
<div>Yeah,  I can imagine that a 3.9 on a 1500 would present quite a challenge on Lombard Hill!  I guess my consideration of rear gears presumed the 1800 was already in the picture. </div>
<div> </div>
<div>I forgot to point this out but in the third picture I sent, you can see I&#39;ve moved the handbrake back about 1.5&quot;. This is not difficult at all - there&#39;s plenty of room to take up that much slack in the cable.  Also note that I tilted the lever up a bit on it&#39;s front bracket.  It clears the tower nicely. Regarding the 200SX or 240SX transmissions, the 280Z was Rivergate&#39;s choice and their kit will not fit the others. They liked the extreme durability of the 280Z - as it was designed to handle the six-cylinder engine.  They do have kits designed to fit the 210 five-speed to &quot;A block&quot; engines. Designed for Spridgets, I believe they also adapt well in Morris Minors. I keep my eye out for these on occasion and have dreams of my own MM 4-door with a 1275, a Rivergate/210 five-speed, a Spridget 3.9 diff, and Spridget discs up front.  The trick is to FiND a 210 5-speed. And for that matter, the 280Z 5-speeds are drying up also.  BTW, there is 
 some
activity in the BW T5 bull pen.  We may have another option before long.  Hopefully somebody who knows more than I will speak to this.</div>

<div> </div>
<div>I still hold with the opinion that the non-od MGB 4-synch would be more trouble to install than a Hi-Gear or a Datsun and give you very little return for your money and effort.  It would be nice to capitalize on that free one you have - except bear in mind that your freeby is the 2nd-most worthless part on an MGB, the most worthless part on an MGB being a 3sync non-od transmission.  If you advertised to MGB guys that you were currently accepting 4-sync non-od drop-offs, your front yard would be full by morning. Keeping one or two and tearing them down for parts makes some sense as the internals can be used in rebuilding od boxes.  I gave away four of them about two years ago. I have one &quot;spare&quot; 4-sync od box that I&#39;ll will to one of my kids someday. The other kid will get the house and everything that&#39;s in the bank. </div>

<div> </div>
<div>Regarding shifter location, I think that problem can be solved pretty easily - since the Rivergate/Datsun brings it&#39;s shifter up right in the MGB 4-sync opening. Ergo, if the Rivergate/Datsun shifter requires about a 2&quot; rearward expansion in the Magnette tunnel, the 4-sync MGB shifter would require about the same. I&#39;m pretty sure it would be doable. &#39; Wonder if anybody&#39;s tried this with a Triumph TR6 box.  After all, a Triumph has to be good for something...  ;-)  ;-)  ;-) </div>

<div> </div>
<div>Cheers,</div>
<div>Allen<br>
<div><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="FONT-SIZE:12px"><b><i>****************************************************************</i></b></span><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"> 
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="FONT-STYLE:normal;FONT-FAMILY:helvetica;WORD-WRAP:break-word;COLOR:rgb(0,0,0);FONT-SIZE:12px;FONT-WEIGHT:normal"><b><i>Allen &amp; Florrie Bachelder       =iii=&lt;<br>Spring Creek Home for Wayward MGs</i></b></div>

<div style="FONT-STYLE:normal;FONT-FAMILY:helvetica;WORD-WRAP:break-word;COLOR:rgb(0,0,0);FONT-SIZE:12px;FONT-WEIGHT:normal"><b><i>&#39;57 ZB, &#39;65 B, &#39;69 C/GT, &#39;73 B/GT</i></b></div>
<div style="FONT-STYLE:normal;FONT-FAMILY:helvetica;WORD-WRAP:break-word;COLOR:rgb(0,0,0);FONT-SIZE:12px;FONT-WEIGHT:normal"><b><i>North Street, MI 48049, USA</i></b></div></span></div></span></div></span></div></span></div>
</span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span><b><i><span style="FONT-SIZE:12px"><a href="http://www.mgexperience.net/member/bachldrs" target="_blank">http://www.mgexperience.net/member/bachldrs</a></span></i></b><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"> 
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="FONT-STYLE:normal;WORD-WRAP:break-word;COLOR:rgb(0,0,0);FONT-WEIGHT:normal"><b><i><span style="FONT-STYLE:normal;FONT-FAMILY:helvetica;FONT-SIZE:12px;FONT-WEIGHT:normal">****************************************************************</span></i></b></div>
</span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div>
</span></div></span></div></span></div></span></div></span></span></div></span></span></div>
<div> </div>
<div>
<div>On Nov 27, 2013, at 2:22 PM, charles durning wrote:</div><br>
<blockquote type="cite">
<div>Allen,</div>
<div> </div>
<div>Thanks for the response.  I&#39;m not intending on using a MGB OD transmission just the NON OD trans that came with the engine.  My concern was with the location of the shifter.  I&#39;m thinking that with a little fabrication I can relocate the shift lever in the opening for the remote control.  I might even be able to adapt the Magnette lever there.  I&#39;ll compare the 2 when I get it out sometime in the future.</div>

<div> </div>
<div>A friend has a used Ford Sierra trans and the adaptor parts he removed from a wrecked MGB.  It&#39;s FREE.  I looked it over and it looks like the sfift lever would interfere with the parking brake lever also.  It looks like a major job to relocate the shift lever on that trans.  I would use it if I can work out relocating the shift lever. </div>

<div> </div>
<div>Frankly I would be happy with a 4 speed, that&#39;s why I would consider using the NON OD MGB 4 synchro trans that came with the engine.  I could keep the 3 synchro trans it would be easy enough to adapt to the 5 mb engine.  </div>

<div> </div>
<div>BTW I did some looking around and it looks like the trans from a Datsun 200SX or 240SX would put the shifter in the right place. <br clear="all"></div>
<div>
<div dir="ltr">
<div> </div>
<div>Charlie Durning</div>
<div> </div>
<div><font size="4">If you are using Google or Gmail, Big Brother is watching.</font></div>
<div> </div></div></div><br><br>
<div class="gmail_quote">On Wed, Nov 27, 2013 at 12:05 PM, Allen Bachelder <span dir="ltr">&lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;</span> wrote:<br>
<blockquote style="BORDER-LEFT:#ccc 1px solid;MARGIN:0px 0px 0px 0.8ex;PADDING-LEFT:1ex" class="gmail_quote">
<div style="WORD-WRAP:break-word">As far as I know, the cheapest way to do this is with the Datsun 280Z five-speed (it has a &quot;Z&quot; in it!) and a Rivergate kit.  I&#39;ve done it on two different Magnettes.  The kit is designed for an MGB so there is a bit of fabrication necessary - but it isn&#39;t rocket science.  The bit in question is the transmission mount. The Hi-Gear Ford Sierra kit is available from either Moss or Bruce Woodson and I understand there is a purpose-built version for the Magnette. 
<div> </div>
<div>Having done the Datsun/Rivergate option, I can say that it is pretty darn easy.  The pictures show the only modifications done to the car.  Bear in mind that the PO had converted the car to the Datsun transmission with a kit homemade by his mechanic. The second picture shows how much material was removed from the back of the shifter opening.  In fact, this is more than necessary, but the third picture shows how I dealt with it.  I chose not to weld the new tunnel patch in case a future owner wants to reverse the conversion.  In this sense, in answer to frequent criticism, by using a Japanese transmission, I actually preserved more original MG than I would have with an MG transmission. Another advantage to this approach is that the old Magnette drive shaft still fits - requiring only that the front U-joint yoke be reamed slightly to fit the Datsun U-joint which of course has it&#39;s own front yoke and transmission spline.  </div>

<div> </div>
<div>If I recall correctly, I used an early MGB shift-lever boot.   I did rework the flange of the shift-lever tower with a body hammer to fit its new location. The PO didn&#39;t use a tower at all.</div>
<div> </div>
<div>One more thought.  If you&#39;re undecided about the transmission choice, first try replacing your original 4.55 differential gear set with a 4.3, a 4.1 (if you can find one), or a 3.9.  This is an easy two-hour job. You might find that even with the original gearbox, you&#39;re happy with the higher-geared rear end. It&#39;s interesting that the two ZAs I rode in while visiting the UK were both the earliest 4.87 rear-end types, and while we never went on the &quot;M roads&quot; with them (equivalent to our interstates), they seemed remarkably unstressed.  For awhile there, I started wondering why I had gone to all this effort.  But then I get on the I-69 here in Michigan with its 70 mph speed limit and I&#39;m sure happy to have my 5th gear, along with the 3.9, giving me 25 mph per 1,000 rpm.</div>

<div> </div>
<div>FWIW,</div>
<div>Allen</div>
<div>
<div><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="FONT-SIZE:12px"><b><i>****************************************************************</i></b></span><span style="TEXT-TRANSFORM:none;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT:medium helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"> 
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="FONT-STYLE:normal;FONT-FAMILY:helvetica;WORD-WRAP:break-word;FONT-SIZE:12px;FONT-WEIGHT:normal"><b><i>Allen &amp; Florrie Bachelder       =iii=&lt;<br>Spring Creek Home for Wayward MGs</i></b></div>
<div style="FONT-STYLE:normal;FONT-FAMILY:helvetica;WORD-WRAP:break-word;FONT-SIZE:12px;FONT-WEIGHT:normal"><b><i>&#39;57 ZB, &#39;65 B, &#39;69 C/GT, &#39;73 B/GT</i></b></div>
<div style="FONT-STYLE:normal;FONT-FAMILY:helvetica;WORD-WRAP:break-word;FONT-SIZE:12px;FONT-WEIGHT:normal"><b><i>North Street, MI 48049, USA</i></b></div></span></div></span></div></span></div></span></div></span></div>
</span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span><b><i><span style="FONT-SIZE:12px"><a href="http://www.mgexperience.net/member/bachldrs" target="_blank">http://www.mgexperience.net/member/bachldrs</a></span></i></b><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px"> 
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="WORD-WRAP:break-word"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;WHITE-SPACE:normal;LETTER-SPACING:normal;WORD-SPACING:0px">
<div style="FONT-STYLE:normal;WORD-WRAP:break-word;FONT-WEIGHT:normal"><b><i><span style="FONT-STYLE:normal;FONT-FAMILY:helvetica;FONT-SIZE:12px;FONT-WEIGHT:normal">****************************************************************</span></i></b></div>
</span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div></span></div>
</span></div></span></div></span></div></span></div></span></span></div></span></span></div>
<div> </div>
<div>
<div>On Nov 27, 2013, at 12:42 AM, Steve C. wrote:</div><br>
<blockquote type="cite"><span style="LINE-HEIGHT:normal;TEXT-TRANSFORM:none;FONT-VARIANT:normal;FONT-STYLE:normal;TEXT-INDENT:0px;BORDER-COLLAPSE:separate;FONT-FAMILY:helvetica;WHITE-SPACE:normal;LETTER-SPACING:normal;FONT-WEIGHT:normal;WORD-SPACING:0px">
<div style="FONT-FAMILY:arial" bgcolor="#ffffff">As Steve K states I installed a 4 syncro overdrive many years ago in my ZA. I would not even consider doing so today. The 5 speed kits are so much easier to do. The come with everything you need and require almost no modifications to the car. To install the late over drive you need to build a rear transmission mount, a transmission tunnel, drive shaft, speedo gear box and cable. Then deal with the starter hitting the frame and making a clutch hydraulic line. I also did some mods to the shift tower, but do not remember exactly what. I think that covers it all.<br>
--<span style="FONT-SIZE:10pt"> </span><br>Sent from my Android phone with<span style="FONT-SIZE:10pt"> </span><a style="FONT-SIZE:10pt" href="http://mail.com/" target="_blank">mail.com</a><span style="FONT-SIZE:10pt"> </span>Mail. Please excuse my brevity.<br>
<br>
<div class="gmail_quote">Steve Kirby &lt;<a style="FONT-SIZE:10pt" href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt; wrote: 
<blockquote style="BORDER-LEFT:rgb(204,204,204) 1px solid;MARGIN:0pt 0pt 0pt 0.8ex;PADDING-LEFT:1ex" class="gmail_quote">
<div style="FONT-SIZE:10pt"><font size="3" face="Times New Roman">It is not my place to answer this, and it is further not my place to offer up this answer, but I will anyway!  One of my first, of many, mentors, in the Magnette World was Steve Carroll . . . he of thee superb header set up many of us have purchased.  Steve did put a full late B synchro in his.  I do remember Steve describing the various things he had to do.  Steve is a person of immense talents, so his pay grade is much higher than mine.  Perhaps Steve will answer, now that I&#39;ve prodded him a bit, or Charlie can contact him directly.</font></div>

<div style="FONT-SIZE:10pt"><font size="3" face="Times New Roman"></font> </div>
<div style="FONT-SIZE:10pt"><font size="3" face="Times New Roman">#2SteveK</font></div>
<blockquote style="BORDER-LEFT:rgb(0,0,0) 2px solid;PADDING-LEFT:5px;PADDING-RIGHT:0px;MARGIN-LEFT:5px;MARGIN-RIGHT:0px">
<div style="FONT:10pt arial">----- Original Message -----</div>
<div style="BACKGROUND-COLOR:rgb(228,228,228);FONT:10pt arial"><b>From:</b><span> </span><a title="[email-masked]" href="mailto:[email-masked]" target="_blank">[email-masked]</a></div>
<div style="FONT:10pt arial"><b>To:</b><span> </span><a title="[email-masked]" href="mailto:[email-masked]" target="_blank">[email-masked]</a></div>
<div style="FONT:10pt arial"><b>Sent:</b><span> </span>Tuesday, November 26, 2013 8:29 AM</div>
<div style="FONT:10pt arial"><b>Subject:</b><span> </span>Re: [Zmagnette] 4 synchro MGB trans in ZB</div>
<div style="FONT-SIZE:10pt"> </div><font color="#000000" face="Arial">
<div style="FONT-SIZE:10pt">Shifter location aside, the 4 sync is wider than the 3 sync.  Compare a 3 sync MGB with a 4 sync.  The transmission tunnel is noticeably different.  I&#39;ve put a 4 sync in and early MGB and it takes a lot of work with a BIG hammer to move sheet metal around.  Even then, its still a tight fit.  I can&#39;t imagine a Magnette would be any easier.</div>

<div style="FONT-SIZE:10pt"> </div>
<div style="FONT-SIZE:10pt">I think Allen is right, a Hi-Gear 5 speed would be quicker, easier, and probably cheaper.</div>
<div style="FONT-SIZE:10pt"> </div>
<div style="FONT-SIZE:10pt">Lann </div>
<div style="FONT-SIZE:10pt"> </div>
<div>
<div style="FONT-SIZE:10pt">In a message dated 11/26/2013 10:19:44 A.M. Central Standard Time,<span> </span><a href="mailto:[email-masked]" target="_blank">[email-masked]</a><span> </span>writes:</div>

<blockquote style="BORDER-LEFT:blue 2px solid;PADDING-LEFT:5px;MARGIN-LEFT:5px"><font style="BACKGROUND-COLOR:transparent" color="#000000" face="Arial">
<div style="FONT-SIZE:10pt">Robert,</div>
<div style="FONT-SIZE:10pt"> </div>
<div style="FONT-SIZE:10pt">I didn&#39;t think that even modifying the remote would work.  It would still be too far back, not to mention the height.  I was thinking about eleminating the remote and mounting the shifter directly to the opening on the trans where the remote attaches.  I still have to get under the car and do some measuring to see if that would be close.</div>

<div style="FONT-SIZE:10pt"> </div>
<div style="FONT-SIZE:10pt">It would be good if some BMC car used the 4 synchro trans with a direct shifter.  That would keep me from having to make something.</div>
<div style="FONT-SIZE:10pt"> </div>
<div>
<div dir="ltr">
<div style="FONT-SIZE:10pt"> </div>
<div style="FONT-SIZE:10pt">Charlie Durning</div>
<div style="FONT-SIZE:10pt"> </div></div></div>
<div style="FONT-SIZE:10pt" class="gmail_quote">On Tue, Nov 26, 2013 at 1:58 AM,<span> </span><span dir="ltr">&lt;<a title="mailto:[email-masked]" href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;</span><span> </span>wrote:<br>

<blockquote style="BORDER-LEFT:rgb(204,204,204) 1px solid;MARGIN:0px 0px 0px 0.8ex;PADDING-LEFT:1ex" class="gmail_quote"><br><a title="http://www.beardmorebros.co.uk/website pages/Dads_Oxford.html" href="http://www.beardmorebros.co.uk/website%20pages/Dads_Oxford.html" target="_blank">http://www.beardmorebros.co.<u></u>uk/website%20pages/Dads_<u></u>Oxford.html</a><br>
<br>On the above page are some photos and a description of fitting an MGB engine and 4-synchro+overdrive &#39;box to a 1960&#39;s Farina Oxford.<br>It includes a pic of shortening the remote gearlever extension to fit, and a new tunnel.<br>
<br>I&#39;d agree that the benefits of non-OD box over all the mods needed for a 3-synchro box might not be great.<br>I also love the sound of the non-synchro 1st gear. Bah, musicians, eh? :-)<br><br>regards,<br>--<span> </span><br>
Robert 
<div><br><br>On 26.11.2013 15:50, Allen Bachelder wrote:<br>
<blockquote style="BORDER-LEFT:rgb(204,204,204) 1px solid;MARGIN:0px 0px 0px 0.8ex;PADDING-LEFT:1ex" class="gmail_quote">Charlie,<br>Even without overdrive, the remote shifter on the MGB 4-sync sits<br>high and your going to have to substantially reshape the transmission<br>
tunnel to make it fit. That&#39;s a ferocious price to pay for a<br>synchronized first gear. If you&#39;re going to that much trouble, you<br>might as well go five-speed.<br></blockquote></div></blockquote></div></font></blockquote>
</div></font></blockquote></blockquote></div><br><br></div></span></blockquote></div></div></div>
<div> </div>
<div style="WORD-WRAP:break-word">
<div></div>
<div> </div>
<div></div></div>
<div> </div>
<div style="WORD-WRAP:break-word">
<div></div>
<div> </div>
<div></div></div>
<div> </div>
<div style="WORD-WRAP:break-word">
<div></div></div><br>_______________________________________________<br>Zmagnette mailing list<br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/zmagnette/[email-masked]" target="_blank">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a><br>
<br><br></blockquote></div><br>_______________________________________________<br>Zmagnette mailing list<br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/zmagnette/[email-masked]" target="_blank">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a><br>
<br></blockquote></div>
<div> </div></div></div></div>
<p></p>
<hr>

<div>_______________________________________________<br>Zmagnette mailing list<br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br></div>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/zmagnette/[email-masked]" target="_blank">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a><br>
<br>
<p></p></div></div></div></div><br>_______________________________________________<br>Zmagnette mailing list<br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/zmagnette/[email-masked]" target="_blank">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a><br>
<br><br></blockquote></div><br></div></div></div><br>_______________________________________________<br>Zmagnette mailing list<br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/zmagnette/[email-masked]" target="_blank">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a><br>
<br><br></blockquote></div><br>
</blockquote></div></html>
------113SW0O3NA01F22L9XCXLEN9GOOIG0--

--===============1464342167==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============1464342167==--